petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSAdjointMonitorDefault

the default monitor of adjoint computations

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdjointMonitorDefault(TS ts,PetscInt step,PetscReal ptime,Vec v,PetscInt numcost,Vec *lambda,Vec *mu,PetscViewerAndFormat *vf)

### Keywords

TS, set, monitor

### See Also

TSAdjointMonitorSet()

Level:intermediate
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages